Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gateway", "Gateway\Gateway.vcproj", "{BD12568C-FECA-1BAD-216B-EB01ED0DF296}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gatewayd", "Gateway\gatewayd.vcproj", "{086655F5-FECA-1BAD-216B-EB01ED0DF296}"
	ProjectSection(ProjectDependencies) = postProject
		{BD12568C-FECA-1BAD-216B-EB01ED0DF296} = {BD12568C-FECA-1BAD-216B-EB01ED0DF296}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gateway_Peer", "Peer\Gateway_Peer.vcproj", "{286893CA-FECA-1BAD-6320-8A643FFFA5DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gateway_peerd", "Peer\gateway_peerd.vcproj", "{7FCA019C-FECA-1BAD-6320-8A643FFFA5DF}"
	ProjectSection(ProjectDependencies) = postProject
		{286893CA-FECA-1BAD-6320-8A643FFFA5DF} = {286893CA-FECA-1BAD-6320-8A643FFFA5DF}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{BD12568C-FECA-1BAD-216B-EB01ED0DF296}.Debug.ActiveCfg = Debug|Win32
		{BD12568C-FECA-1BAD-216B-EB01ED0DF296}.Debug.Build.0 = Debug|Win32
		{BD12568C-FECA-1BAD-216B-EB01ED0DF296}.Release.ActiveCfg = Release|Win32
		{BD12568C-FECA-1BAD-216B-EB01ED0DF296}.Release.Build.0 = Release|Win32
		{086655F5-FECA-1BAD-216B-EB01ED0DF296}.Debug.ActiveCfg = Debug|Win32
		{086655F5-FECA-1BAD-216B-EB01ED0DF296}.Debug.Build.0 = Debug|Win32
		{086655F5-FECA-1BAD-216B-EB01ED0DF296}.Release.ActiveCfg = Release|Win32
		{086655F5-FECA-1BAD-216B-EB01ED0DF296}.Release.Build.0 = Release|Win32
		{286893CA-FECA-1BAD-6320-8A643FFFA5DF}.Debug.ActiveCfg = Debug|Win32
		{286893CA-FECA-1BAD-6320-8A643FFFA5DF}.Debug.Build.0 = Debug|Win32
		{286893CA-FECA-1BAD-6320-8A643FFFA5DF}.Release.ActiveCfg = Release|Win32
		{286893CA-FECA-1BAD-6320-8A643FFFA5DF}.Release.Build.0 = Release|Win32
		{7FCA019C-FECA-1BAD-6320-8A643FFFA5DF}.Debug.ActiveCfg = Debug|Win32
		{7FCA019C-FECA-1BAD-6320-8A643FFFA5DF}.Debug.Build.0 = Debug|Win32
		{7FCA019C-FECA-1BAD-6320-8A643FFFA5DF}.Release.ActiveCfg = Release|Win32
		{7FCA019C-FECA-1BAD-6320-8A643FFFA5DF}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
